body {
    background-color: #F3F3F3;
    font-family: Arial;
    font-size: 12px;
    width: 300px;
    margin: 0;
    border-top: 10px #d3d3d3 solid;
}
#bodycopy {
    margin: 0 5px 3px 5px;
}
h2 {
    font-family: Georgia;
    font-size: 14px;
    font-weight: bold;
    margin: 1px 0 16px 0;
}
h3 {
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #333;
    margin: 7px 0 7px 5px; 
}
p {
    line-height: 15px;
    border-top: 1px solid #999;
    display: block;
    padding: 2px 5px 10px 5px;
    margin: 0;
}
ol {
    margin: 0 0 0 0px;
    padding: 0 0px;
    width: 210px;
}
form {
    /*border-top: 1px dotted #999;*/
    padding: 0 5px 7px 5px;
    margin: 0;
}
ol li {
    margin: 0 0 6px 5px;
    border-top: 1px dotted #999;
    font-family: Arial;
    font-size: 12px;
     padding: 2px 0 0 0;
    list-style-position:inside;
}
a {
    color: #005689;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
#search_keywords {
    width: 210px;
    padding: 0px 5px;
    margin: 0 5px 0 0;
}

div.ui-tabs-panel {
    padding-top: 0;
    padding-bottom: 0px;
}
img.thumb_image {
    float: right;
    margin:0 5px 0 0;
    border: 1px #999 solid;
}

.keywords_text {
    background-color:#F3F3F3;
    display: block;
    position: relative;
    padding:1px 0 0 0;
/*    left: -10px;
    width: 295px;
    padding: 5px 0 0 0; */
}
.keywords_text p {
	border-top:none;
    color:#333333;
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    line-height:12px;
    margin:0px;
    padding: 6px 0 0 0;
}
.blank {
    background-color:#F3F3F3;
    display:block;
    height:5px;
    margin-top:20px;
    margin-bottom: 0;
    padding: 0;
    position: relative;
    left: -10px;
    width:295px;
}
